package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TsafeprofilehoraryPK;
import com.qsoft.rs.sincoar.dto.TsafeprofilehoraryPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TsafeprofilehoraryPKMapper {

    TsafeprofilehoraryPKMapper INSTANCE = Mappers.getMapper(TsafeprofilehoraryPKMapper.class);

    TsafeprofilehoraryPK getEntidad(TsafeprofilehoraryPKDTO tsafeprofilehoraryPK);

    TsafeprofilehoraryPKDTO getDto(TsafeprofilehoraryPK tsafeprofilehoraryPK);

}